@extends('theme.default.pc.topic.frame')

@section('pageTitleMain',$topic['title'])

@section('bodyScript')
    @parent
    <script>
        (function () {
            var pager = new window.api.pager('.page-container',function (page) {
                $.post('?',{page:page},function (res) {
                    window.api.base.defaultFormCallback(res,{success:function(res){
                        $('#list').html(res.data.html);
                        pager.render(res.data.total,res.data.pageSize,res.data.page);
                    }});
                });
            },{jump:false,total:false});
            pager.render({{$total}},{{$pageSize}},1);
            window.__refresh = function () {
                window.location.reload();
            };
        })();
    </script>
@endsection

@section('topicBodyContent')

    <div class="pb pb-member-list-tab">
        <div class="body">
            <div class="menu">
                <a class="active" href="javascript:;"><i class="uk-icon-list"></i> 最新收录</a>
            </div>
        </div>
    </div>

    <div class="pb pb-note-list">
        <div class="body" id="list">
            @include('theme.default.pc.fragment.noteListItems')
        </div>
    </div>

    <div class="pb">
        <div class="page-container"></div>
    </div>

@endsection